<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	  xmlns:h="http://xmlns.jcp.org/jsf/html"
	  xmlns:f="http://xmlns.jcp.org/jsf/core">

<h:head>
	<title>Jakarta 10 Hello World</title>
</h:head>
<h:body>
	<h1>Jakarta 10 Hello World</h1>
	<p>
		Welcome <h:outputText value="#{helloView.pet.name}" />
	</p>
</h:body>
</html>